## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <biblScope>

`<biblScope>` | (scope of citation) defines the scope of a bibliographic reference, for example as a list of pagenumbers, or a named subdivision of a larger work.

Attributes

(In addition to global attributes and those inherited from biblPart)

`type` | identifies the type of information conveyed by the element, e.g. ‘pages’, ‘volume’.
| Datatype: CDATA

Suggested values include:

volume | the element contains a volume number.
issue | the element contains an issue number, or volume and issue numbers.
pages | the element contains a page number or page range.
chapter | the element contains a chapter indication (number and/or title)
part | the element identifies a part of a book or collection.

| Default: #IMPLIED

Example:

Example

    <biblScope>pp 12&#x2013;34</biblScope>
    <biblScope type="vol">II</biblScope><biblScope type="pp">12</biblScope>

Module Declared in file teicore2; Core tag sets: enabled when any TEI base is enabled
Class biblPart
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within bibl imprint monogr series
Declaration

    <!ELEMENT biblScope %om.RO; %phrase.seq;>
    <!ATTLIST biblScope
          %a.global;
          type CDATA #IMPLIED>

See further 6.10.2.3 Imprint, Pagination, and Other Details

Up: 35 Elements